@charset "UTF-8";
*{ font-family: "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Verdana, Roboto, "Droid Sans", sans-serif;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; font-size: 1rem;-webkit-text-size-adjust: 100%; font-weight:500; }
@import url(http://fonts.googleapis.com/css?family=Montserrat);

@media screen and (max-width: 1440px) {
	*{ font-size:0.94rem;}
}

html { overflow-x: hidden; }
body { width: 100%; height: 100%; color:#000 ; text-align: left; margin: 0 auto; padding: 0; background: #FFF; position: relative; overflow-x: hidden;}

a,a:link, a:visited { color: inherit; text-decoration: none; outline: none; }
a:active, a:hover {  }

h1, h2, h3, h4, h5 { margin: 0; padding: 0; line-height: 150%; font-weight: normal; }

ul,ol { margin: 0; padding: 0; }
ul ul,ol ol,ol p { margin: 0; }
li { list-style-type: none; padding: 0; margin: 0; }
dl { margin: 0; padding: 0; }
dt,dd { line-height: 180%; margin: 0; padding: 0; }

p {   line-height: 180%; margin: 0 0 .5em 0; padding: 0; }
img { max-width: 100%; height:auto; border: 0; margin: 0; vertical-align: bottom;}

em,strong { font-weight: bold; font-style: normal; }
sup,sub { font-size: 85%; }
address { font-style: normal; margin: 0; padding: 0; }

pre {white-space: pre-wrap;}

form { margin: 0; padding: 0; }
form th, form td { font-size: 1em; font-weight: normal; }

button { border: none; outline: none; }



.pc_only { display:inline-block; }
.sp_only { display:none; }


@media screen and (max-width: 767px) {
	*{font-size: 0.875rem;}
	.pc_only { display:none; }
	.sp_only {display:inline-block;  }
}

/*clearfix*/
.clearfix { zoom:1;/*for IE 5.5-7*/ }
.clearfix:after{/*for modern browser*/ content:"."; display: block; height:0; clear: both; visibility: hidden; }
